.sidebar {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  z-index: 2000; }
  .sidebar.collapsed {
    width: 40px; }
   #mapaWeb60  .sidebar.collapsed {
    width: 40px; }	
  @media (min-width: 768px) {
    .sidebar {
      top: 10px;
      bottom: 10px;
      transition: width 500ms; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .sidebar {
      width: 305px; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .sidebar {
      width: 390px; } }
  @media (min-width: 1200px) {
    .sidebar {
      width: 33.3333333%; } 
    #mapaWeb60 .sidebar {
      width: 50%; } 	  
	  }

.sidebar-left {
  left: 0; }
  @media (min-width: 768px) {
    .sidebar-left {
      left: 10px; } }

.sidebar-right {
  right: 0; }
  @media (min-width: 768px) {
    .sidebar-right {
      right: 10px; } }

.sidebar-tabs {
  top: 0;
  bottom: 0;
  height: 100%;
  background-color: #fff; }
  .sidebar-left .sidebar-tabs {
    left: 0; }
  .sidebar-right .sidebar-tabs {
    right: 0; }
  .sidebar-tabs, .sidebar-tabs > ul {
    position: absolute;
    width: 40px;
    margin: 0;
    padding: 0; }
    .sidebar-tabs > li, .sidebar-tabs > ul > li {
      width: 100%;
      height: 40px;
      color: #333;
      font-size: 12pt;
      overflow: hidden;
      transition: all 80ms; }
      .sidebar-tabs > li:hover, .sidebar-tabs > ul > li:hover {
        color: #000;
        background-color: #eee; }
      .sidebar-tabs > li.active, .sidebar-tabs > ul > li.active {
        color: #fff;
        background-color: #0074d9; }
      .sidebar-tabs > li.disabled, .sidebar-tabs > ul > li.disabled {
        color: rgba(51, 51, 51, 0.4); }
        .sidebar-tabs > li.disabled:hover, .sidebar-tabs > ul > li.disabled:hover {
          background: transparent; }
        .sidebar-tabs > li.disabled > a, .sidebar-tabs > ul > li.disabled > a {
          cursor: default; }
      .sidebar-tabs > li > a, .sidebar-tabs > ul > li > a {
        display: block;
        width: 100%;
        height: 100%;
        line-height: 40px;
        color: inherit;
        text-decoration: none;
        text-align: center; }
  .sidebar-tabs > ul + ul {
    bottom: 0; }

.sidebar-content {
  position: absolute;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.95);
  overflow-x: hidden;
  overflow-y: auto; }
  .sidebar-left .sidebar-content {
    left: 40px;
    right: 0; }
  .sidebar-right .sidebar-content {
    left: 0;
    right: 40px; }
  .sidebar.collapsed > .sidebar-content {
    overflow-y: hidden; }

.sidebar-pane {
  display: none;
  left: 0;
  right: 0;
  box-sizing: border-box;
  padding: 10px 20px; }
  .sidebar-pane.active {
    display: block; }
  @media (min-width: 768px) and (max-width: 991px) {
    .sidebar-pane {
      min-width: 265px; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .sidebar-pane {
      min-width: 350px; } }
  @media (min-width: 1200px) {
    .sidebar-pane {
      min-width: 420px; } }

.sidebar-header {
  margin: -10px -20px 0;
  height: 40px;
  padding: 0 20px;
  line-height: 40px;
  font-size: 14.4pt;
  color: #fff;
  background-color: #0074d9; }
  .sidebar-right .sidebar-header {
    padding-left: 40px; }

.sidebar-close {
  position: absolute;
  top: 0;
  width: 40px;
  height: 40px;
  text-align: center;
  cursor: pointer; }
  .sidebar-left .sidebar-close {
    right: 0; }
  .sidebar-right .sidebar-close {
    left: 0; }

.sidebar-left ~ .sidebar-map {
  margin-left: 0; } /*osa2: antes había 40px*/
  @media (min-width: 768px) {
    .sidebar-left ~ .sidebar-map {
      margin-left: 0; } }

.sidebar-right ~ .sidebar-map {
  margin-right: 40px; }
  @media (min-width: 768px) {
    .sidebar-right ~ .sidebar-map {
      margin-right: 0; } }

.sidebar {
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65); }
  .sidebar.leaflet-touch {
    box-shadow: none;
    border-right: 2px solid rgba(0, 0, 0, 0.2); }
	
	
	
	
	
	
	
        .lorem {
            font-style: italic;
            color: #AAA;
        }
        #map{
        	width:100%;
        	height:500px;
        }
        
        .directorio-mapa{
        	position:relative;
        }
		
		        
        #bloc-noticias .directorio-mapa{
        	 margin: 0.83em;
        }
		
		.botoGoogle {
			color: #082b3e;
			border-color: #082b3e;
			border-radius: 3px;
			background-color: white;
			padding: 1%;
			border-width: thin;
			border-style: double;
		}
		
		.botoGoogle:hover {
			background: #082b3e;
			color: #fff;
			border-color: #082b3e;
		}
		
		/*.leaflet-container .leaflet-control-attribution, .leaflet-container .leaflet-control-scale {
			visibility: hidden;
		}*/
        
   		/*Estils creats per mi*/
        
        .googleView{
        	width:92%;
        	height:140px;
        	display: none;
        	margin-bottom: 6%;
        
        }
        
        .popupStyle{
        	width:100%;      
        }
        
        img.popupStyle {
        	padding-bottom: 1em;      
        }
        
        .popupTitol{
        	font-size:1.2em;
    		font-weight: bold;
    		margin-bottom: 1em;
        }
        
        
		.leaflet-popup-content p {
			margin:0;
		}
        
        .botoGoogle {
        	/* He de buscar una forma d'alinear el text al centre*/
        }
        .sidebar-tabs > li, .sidebar-tabs > ul > li {
        Padding:0;
		Margin:0;
		background-color: #082b3e;
		}

		.sidebar-tabs > ul > li > a {
		/*margin-top: 25%;*/
		display: inline-block;
		margin-top: 28%;
		}
		
		.sidebar-left .sidebar-close {
	    padding-top: 3%;
	    background-color: white;
		}
		
		.directorio-mapa .fa {
		color: white;
		}
		
		.sidebar-tabs > li:hover, .sidebar-tabs > ul > li:hover {
		background-color: #082b3e;
		}
		
		.sidebar-tabs > li:hover {
		background-color: #082b3e;
		}
		
		 .sidebar-tabs > ul > li {
		background-image: none;
		}
		
		.sidebar-header {
		background-color: white;
		}
		
		
		.logoSidebar{
		padding-top: 3%;
		}
		
		.sidebar-tabs > li.active, .sidebar-tabs > ul > li.active{
		background-color: #082b3e;
		}
		
		.sidebar.collapsed {
		
    	height: 8%;
		}
		
		.fa-caret-left:before {
    	color: #082b3e;
		}	
	
	
		.directorio-mapa .fa {
	    color: #082b3e;
	}
	
	.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
	    content: "\f0c9";
	    color: white;
	}
	
	.botoGoogle{
		margin-top: 5%;
	}
	.googleView{
		margin-top: 5%;
	}
	
	.selectStyle {
	    width: 24em;
	}
	
	.selectStyle::after {
	    padding-bottom: 1em;
	}
	
	.leaflet-control-layers-list
	{
		text-align: left;
	}
	
	.sidebar-left .sidebar-content {
	    text-align: left;
	}
	
	.capaSelect{
		padding-bottom: 3%;
	}
	
	.leaflet-map-pane {
	z-index: 2 !important;
	}
	
	.leaflet-google-layer {
		z-index: 1 !important;
	}

	
	
	
	
	
	
  @media (min-width: 768px) {
    .sidebar {
      border-radius: 4px; }
      .sidebar.leaflet-touch {
        border: 2px solid rgba(0, 0, 0, 0.2); } }

@media (min-width: 768px) {
  .sidebar-left ~ .sidebar-map .leaflet-left {
    transition: left 500ms; } }

@media (min-width: 768px) and (max-width: 991px) {
  .sidebar-left ~ .sidebar-map .leaflet-left {
    left: 315px; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .sidebar-left ~ .sidebar-map .leaflet-left {
    left: 400px; } }

@media (min-width: 1200px) {
  .sidebar-left ~ .sidebar-map .leaflet-left {
    left: 470px; } }

@media (min-width: 768px) {
  .sidebar-left.collapsed ~ .sidebar-map .leaflet-left {
    left: 50px; } }

@media (min-width: 768px) {
  .sidebar-right ~ .sidebar-map .leaflet-right {
    transition: right 500ms; } }

@media (min-width: 768px) and (max-width: 991px) {
  .sidebar-right ~ .sidebar-map .leaflet-right {
    right: 315px; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .sidebar-right ~ .sidebar-map .leaflet-right {
    right: 400px; } }

@media (min-width: 1200px) {
  .sidebar-right ~ .sidebar-map .leaflet-right {
    right: 470px; } }

@media (min-width: 768px) {
  .sidebar-right.collapsed ~ .sidebar-map .leaflet-right {
    right: 50px; } }
